from setuptools import setup, find_packages
 
setup(
    name='mkdocs-pdf-viewer-plugin',
    version='0.3.2',
    description='An MkDocs plugin',
    long_description='An MkDocs plugin that automagically generates relative links and convert roamlike links for foam and obsidian between markdown pages',
    keywords='mkdocs',
    url= 'https://github.com/jokulab/mkdocs-pdf-viewer-plugin',
    author='jokulab',
    author_email='jo@temaf.ch',
    license='MIT',
    python_requires='>=3.6',
    install_requires=[
        'mkdocs>=1.0.4',
    ],
    classifiers=[
        'Development Status :: 4 - Beta',
        'Intended Audience :: Developers',
        'Intended Audience :: Information Technology',
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python',
        'Programming Language :: Python :: 3.6',
        'Programming Language :: Python :: 3.7'
    ],
    packages=find_packages(),
    entry_points={
        'mkdocs.plugins': [
            'pdf-viewer = mkdocs_pdf_viewer_plugin.plugin:PDFViewerPlugin',
        ]
    }
)
